=== debian/changelog ===
ros-melodic-scheduler-msgs (0.9.0-0bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 07 Apr 2019 03:33:10 -0000

ros-melodic-scheduler-msgs (0.7.12-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 09 Jul 2015 04:00:00 -0000

ros-melodic-scheduler-msgs (0.7.11-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 27 May 2015 04:00:00 -0000

ros-melodic-scheduler-msgs (0.7.10-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 06 Apr 2015 04:00:00 -0000

ros-melodic-scheduler-msgs (0.7.9-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 09 Feb 2015 05:00:00 -0000

ros-melodic-scheduler-msgs (0.7.8-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 21 Nov 2014 05:00:00 -0000

ros-melodic-scheduler-msgs (0.7.6-0bionic) bionic; urgency=high

  * Export architecture_independent flag in package.xml
  * add public parameters in resource
  * run_depend 'message_runtime' is not listed in catkin_package()
  * Contributors: Jihoon Lee, Scott K Logan

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 25 Aug 2014 04:00:00 -0000

ros-melodic-scheduler-msgs (0.7.2-0bionic) bionic; urgency=high

  * extra status flag for resources that have cleanly left the concert.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 16 Apr 2014 04:00:00 -0000

ros-melodic-scheduler-msgs (0.7.1-0bionic) bionic; urgency=high

  * updated invalid error code comment
  * convenience string for introspecting on the reason errors.
  * changelog entries fixed.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 09 Apr 2014 04:00:00 -0000

ros-melodic-scheduler-msgs (0.7.0-0bionic) bionic; urgency=high

  * targeted for Indigo Igloo release.

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 29 Mar 2014 04:00:00 -0000

ros-melodic-scheduler-msgs (0.6.6-0bionic) bionic; urgency=high

  * Revise status labels, removing old ones (#60):
    
    ABORTED -> CLOSED
    
    REJECTED -> CLOSED
    
    RELEASING -> CANCELING
    
    RELEASED -> CLOSED
  * Add reason field with associated labels (#60):
    
    NONE: no reason provided
    
    PREEMPTED: preempted for higher-priority task
    
    BUSY: requested resource busy elsewhere
    
    UNAVAILABLE: requested resource not available
    
    TIMEOUT: lost contact with requester
  * Define more priority labels:
    
    BACKGROUND_PRIORITY: when nothing else to do
    
    LOW_PRIORITY: low-priority task
    
    DEFAULT_PRIORITY: sane default priority
    
    HIGH_PRIORITY: high-priority task
    
    CRITICAL_PRIORITY: mission-critical task

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 29 Apr 2014 04:00:00 -0000

ros-melodic-scheduler-msgs (0.6.5-0bionic) bionic; urgency=high

  * Initial version of an experimental scheduler message package for
    
    Hydro (#27).
  * Updates due to experience with prototype implementation (#41):
    
    add new SchedulerRequests message type
    
    deprecate AllocateResources and SchedulerFeedback
    
    add new RESERVED status to Request message
    
    add hold_time duration to Request message
  * Add priority to Request message (#43 <https://github.com/robotics-in-concert/rocon_msgs/issues/43>).
  * Removed unneeded dependency on ``concert_msgs``.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 19 Dec 2013 05:00:00 -0000
