=== debian/control ===
Source: ros-melodic-scheduler-msgs
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-rocon-std-msgs, ros-melodic-std-msgs, ros-melodic-uuid-msgs
Homepage: http://wiki.ros.org/scheduler_msgs
Standards-Version: 3.9.2

Package: ros-melodic-scheduler-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-message-runtime, ros-melodic-rocon-std-msgs, ros-melodic-std-msgs, ros-melodic-uuid-msgs
Description: Messages used by the rocon scheduler.
